Lavalite package that provides insurance management facility for the cms.

## Installation

Begin by installing this package through Composer. Edit your project's `composer.json` file to require `superrobota/insurance`.

    "superrobota/insurance": "dev-master"

Next, update Composer from the Terminal:

    composer update

Once this operation completes execute below cammnds in command line to finalize installation.

    Superrobota\Insurance\Providers\InsuranceServiceProvider::class,

And also add it to alias

    'Insurance'  => Superrobota\Insurance\Facades\Insurance::class,

## Publishing files and migraiting database.

**Migration and seeds**

    php artisan migrate
    php artisan db:seed --class=Superrobota\\InsuranceTableSeeder

**Publishing configuration**

    php artisan vendor:publish --provider="Superrobota\Insurance\Providers\InsuranceServiceProvider" --tag="config"

**Publishing language**

    php artisan vendor:publish --provider="Superrobota\Insurance\Providers\InsuranceServiceProvider" --tag="lang"

**Publishing views**

    php artisan vendor:publish --provider="Superrobota\Insurance\Providers\InsuranceServiceProvider" --tag="view"


## Usage


