<?php

namespace Superrobota\Insurance\Repositories\Eloquent;

use Superrobota\Insurance\Interfaces\InsuranceRepositoryInterface;
use Litepie\Repository\Eloquent\BaseRepository;

class InsuranceRepository extends BaseRepository implements InsuranceRepositoryInterface
{


    public function boot()
    {
        $this->fieldSearchable = config('superrobota.insurance.insurance.model.search');

    }

    /**
     * Specify Model class name.
     *
     * @return string
     */
    public function model()
    {
        return config('superrobota.insurance.insurance.model.model');
    }
}
