    <div class="nav-tabs-custom">
        <!-- Nav tabs -->
        <ul class="nav nav-tabs primary">
            <li class="active"><a href="#insurance" data-toggle="tab">{!! trans('insurance::insurance.tab.name') !!}</a></li>
            <div class="box-tools pull-right">
                <button type="button" class="btn btn-primary btn-sm" data-action='UPDATE' data-form='#insurance-insurance-edit'  data-load-to='#insurance-insurance-entry' data-datatable='#insurance-insurance-list'><i class="fa fa-floppy-o"></i> {{ trans('app.save') }}</button>
                <button type="button" class="btn btn-default btn-sm" data-action='CANCEL' data-load-to='#insurance-insurance-entry' data-href='{{guard_url('insurance/insurance')}}/{{$insurance->getRouteKey()}}'><i class="fa fa-times-circle"></i> {{ trans('app.cancel') }}</button>

            </div>
        </ul>
        {!!Form::vertical_open()
        ->id('insurance-insurance-edit')
        ->method('PUT')
        ->enctype('multipart/form-data')
        ->action(guard_url('insurance/insurance/'. $insurance->getRouteKey()))!!}
        <div class="tab-content clearfix">
            <div class="tab-pane active" id="insurance">
                <div class="tab-pan-title">  {{ trans('app.edit') }}  {!! trans('insurance::insurance.name') !!} [{!!$insurance->name!!}] </div>
                @include('insurance::admin.insurance.partial.entry', ['mode' => 'edit'])
            </div>
        </div>
        {!!Form::close()!!}
    </div>